@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,300,400italic);
 @import url('https://fonts.googleapis.com/css?family=Josefin+Sans');

ul, body {
	margin:0;
	border:0;
	padding:0;
	background-color: #E8E2CA; 
  	background-image: url('images/bg-tiles.gif'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top left; 
font-family: 'Raleway', sans-serif;
}
 
 h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			16px;
	color: 				#474737; }

A:link 		{text-decoration: none; 	color: #69387F;}
A:visited 	{text-decoration: none; 	color: #69387F;}
A:active 	{text-decoration:underline; color:#F7A235;}
A:hover 	{text-decoration:underline; color:#F7A235;}

.head1 { font-size: 23px; color: #4F2770; margin-bottom: 0px; font-weight:normal;}
.head2 { font-size: 19px; color: #5A4778; margin-bottom: 0px; font-weight:bold; margin-bottom:9px;}
.head3 { font-size: 14px; color: #4F2770; margin-bottom: 0px; font-weight:bold;}

h1 { font-size:	20px; color: #4F2770; margin-bottom: 0px;}
h2 { font-size:	17px; color: #474737; margin-bottom: 0px; }
h3 { font-size:	16px; color: #4F2770; }
h4 { font-size:	18px; color: #474737; }
h5 { font-size:	15px; color: #4F2770; margin-bottom: 5px;}

.grey { color:#A7A8AD; }
.orange { color:#F59524; }
.red { color:#ED2226; }
.blue { color:#0E77B9; }
.purple { color:#673981; }
.biggertext { font-size:18px; }

.teamhead  { font-size:	15px; color: #279DCF; margin-bottom: 0px; font-weight:bold;}
.footer { font-size: 11px; color: #474737; }
.footernav { font-size: 10px; color: #474737; }
.trademark { font-size: 10px; color: #474737; }

#testimonialstable { font-size: 14px; color: #474737; }
#testimonialstable h1 { font-size: 14px; color: #4F2770; font-weight:bold; margin-top: 5px; }

.testimonialsname { font-size: 13px; color: #4F2770; margin-top: 5px; font-weight:bold; }

#flash { border: solid 0px; 	width: 252px; 	height: 345px; 	float: right; 	margin:0px; 	position:absolute; 	top:0px; }
#flashheader {border: solid 0px; width: 252px; height: 335px; float: left;	margin:0px; }
#flash2 { border: solid 0px; 	width: 17px; 	height: 17px; 	float: left; 	margin:0px; }

td.bg2 {	
  	background-image: url('images/bg2.jpg'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top left; }

.bg-left {	
  	background-image: url('images/bg-left.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top right; }

.bg-right {	
  	background-image: url('images/bg-right.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left; }
	
td.hrline {
  	background-image: url('images/hrline.gif'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: center center; }	
	

td.quotemark1 {
  	background-image: url('images/quotemark1.gif'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left; }

td.quotemark2 {
  	background-image: url('images/quotemark2.gif'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: bottom right; }
	
td.header4 {
  	background-image: url('images/header4.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left; }

td.topwatermark {
  	background-image: url('images/topwatermark.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left; }	
	
input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 300px;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#797878; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#DDCBB3;
	background-color:	#FFFFFF;
	scrollbar-face-color: #F8F5EB;
 	scrollbar-shadow-color: #DFD2B2; 
 	scrollbar-highlight-color: #DFD2B2;
 	scrollbar-3dlight-color: #FFFFFF;
 	scrollbar-darkshadow-color: #FFFFFF; 
 	scrollbar-track-color: #FAF9F4; 
 	scrollbar-arrow-color: #DFD2B2; 
}


.homebuttons { padding:15px; color:#ffffff; text-align:center; font-size:15px; padding-top:10px; padding-bottom:10px; }

.homebuttons a { color:#ffffff; }
.homebuttons a:visited { color:#ffffff; }
.homebuttons a:hover { color:#000; }


@media screen and (max-width: 500px){   .homebuttons   { display:none;	 }   }


.homebuttons2 { padding:5px; color:#ffffff; text-align:center; font-size:17px; padding-top:10px; padding-bottom:10px; }

.homebuttons2 a { color:#ffffff; }
.homebuttons2 a:visited { color:#ffffff; }
.homebuttons2 a:hover { color:#000; }





.homebuttons3 { padding:5px; color:#704686; text-align:center; font-size:17px; padding-top:10px; padding-bottom:10px; }

.homebuttons3 a { color:#704686; }
.homebuttons3 a:visited { color:#704686; }
.homebuttons3 a:hover { color:#000; }


.header3 {
  	background-image: url('images/header3.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left;
    height:auto; 
background-size: 100%;
 }	


.header3-smaller {
  	background-image: url('images/header3-smaller.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left;
    height:auto; 
background-size: 100%;
 }	


.navlink {  font-size: 14px; font-weight:bold; }


.button-booknow {
	text-indent:0;
	display:inline-block;
	color:#FFFFFF!important;
	font-size:1em;
	font-weight:600;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	padding:12px 12px 12px 12px ;
	margin:3px ;

	background:#0E77B9;
	width:100%;
}

.button-booknow:hover {
	background-color:#A7A8AD;
	color:#FFFFFF;

}

